Bug 596284 - Schema-based SCAP XML document validation
Summary: Schema-based SCAP XML document validation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openscap   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Lukas Kuklinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 596277
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 14:17 UTC by Lukas Kuklinek
Modified: 2011-02-15 15:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-15 15:15:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lukas Kuklinek 2010-05-26 14:17:05 UTC
Feature: validate OVAL, XCCDF and other XML documents supported by OpenSCAP on XML level using schemas.

Comment 1 Bug Zapper 2010-07-30 11:42:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.